﻿.abcp_writers-slider__arrow{position:absolute;top:50%;width:30px;height:30px;line-height:30px;margin-top:-15px;text-align:center;background:#eee;background:rgba(0,0,0,.1);color:#fff;cursor:pointer;z-index:1}
.abcp_writers-slider__arrow-next{left:-10px}
.abcp_writers-slider__arrow-prev{right:-10px}
.abcp_writers-slider__arrow:hover{color:#74b6f4}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.clearfix:after { content: "\0020"; visibility: hidden; display: block; font-size: 0; clear: both; height: 0 }

.clearfix { *zoom:1; clear:both;}



#footer_bottom .row div:nth-child(2) {
    text-transform:none;
    text-align:center;
}


#footer_bottom .row div:nth-child(3) {
    text-align:right;
}


#footer_bottom .row div:nth-child(3) a:last-of-type {
    margin:0 0 0 1em;
}

.single-featured {
    -webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
    display: block;
    margin: auto;
}

.single-featured:hover {
    opacity: 0.8;
}
.et_pb_pricing_table .et_pb_button_wrapper{padding-right:30px;padding-left:30px}
.header-sub-cst{position:relative;width:100%;height:3em;background:#3e3e3e;border-bottom:1px solid #464646;margin:0;padding:0}
.header-sub-cst
span{padding-left:15px;line-height:3em;text-align:left;font-weight:normal}
.header-sub-cst
a{text-decoration:none;color:#cdaa59;font-weight:normal;padding:0}
.header-sub-cst a:hover{text-decoration:underline}

.logo{
	float:left;
}

.logo img {
	width: 60%;
}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}
.col1,.col10,.col11,.col12,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9{float:left;margin:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.col1.last,.col10.last,.col11.last,.col12,.col2.last,.col3.last,.col4.last,.col5.last,.col6.last,.col7.last,.col8.last,.col9.last{margin:0}
.col6{width:50%}
.col1 img,.col10 img,.col11 img,.col12 img,.col2 img,.col3 img,.col4 img,.col5 img,.col6 img,.col7 img,.col8 img,.col9 img{max-width:100%}
.callout-menu .callout-content .call-content-text{color:#fff;font-size:14px;line-height:19px;margin-top:10px}



	.et_vertical_nav #et-main-area,
	.et_vertical_nav #top-header {
		position: relative;
		margin-left: 225px !important;
	}



	.et_vertical_nav.et_vertical_right #et-main-area,
	.et_vertical_nav.et_vertical_right #top-header {
		margin-right: 225px;
		margin-left: 0 !important;
	}
.regular-price{color:#cd0000}
.regular-price .price{font-weight:700;color:#cd0000}


.price, .price-box .price, .regular-price .price {
    color: #cd0000;
}
.page-node-557 #block-block-19{display:block;padding-right:8.459214501510575%;margin-left:8.459214501510575%}
.page-node-557 #block-block-19 p{max-width:90%;font-weight:300;font-size:36px;line-height:40px;margin:30px 0 15px 0}

.clearfix{*zoom:1;}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}

.primarymenu-resp i {
  position: absolute;
  top: 8px;
  right: 5px;
  font-size: 21px;
  margin-right: 5px;
  float: right;
  border-radius: 3px;
  cursor: pointer;
  z-index: 101;
}

.primarymenu-resp {
  width: 100%;
  padding: 12px 0;
  cursor: pointer;
}

.primarymenu-resp span {
  font-size: 13px;
  color: #EEE;
  font-variant: small-caps;
  padding-left: 12px;
}

.primarymenu-resp span:after {
  font-family: 'FontAwesome';
  font-size: 11px;
  content: '\f0d7';
  padding-left: 5px;
}

.white .primarymenu-resp i {
  color: #eeeeee;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container-fluid {
  max-width: 1920px;
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }
#header-inside{padding-bottom:0;}
#header-inside-left{padding-bottom:0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.tribe-events-spinner-medium{height:24px;width:24px}


p#title {font-family:Arial, Helvetica, sans-serif;font-size:18px;}

p#title a:link, p#title a:visited, p#title a:active,
p#resume a:link, p#resume a:visited, p#resume a:active { 
	color:#000099;font-weight:bold;text-decoration:none;
}

.babyh2 p{padding-bottom:5px; text-align:left; padding-left:25px;}


.down span.content{
	display: block;
	font-size: 11px;
	color:#666;
	white-space: nowrap;
	overflow: hidden;
	font-weight: bold;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


#pourtony {
	height:auto;
	color:#999;
}




.widget_featured_slider .single-slide {
   position: relative;
}


#right #map

{

	border: 2px solid #1ba2e6;

	float: left;

	height: 296px;

	width: 296px;

}
.masthead__contact{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;margin-left:auto}
.masthead__contact a{text-decoration:none;color:#fff;font-family:proxima-nova,Helvetica,sans-serif;font-weight:700;font-size:14px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;margin:0}
.masthead__contact a [class*=" icon-"],.masthead__contact a [class^=icon-]{color:currentColor;font-size:17px}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.container-fluid:after,.modal-header:after,.nav:after,.row:after{clear:both}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


body.marketing .header-special-aa{ background: #607c98; padding:1rem 0;}

body.marketing .header-special-aa .wrap{background-color: transparent;}

body.marketing .header-special-aa ul.list-news.topic-list figure{border:0;}

body.marketing .header-special-aa ul.list-news.topic-list figure img{border-bottom:solid 1px #ccc;}

body.marketing .header-special-aa ul.list-news.topic-list figure+div{background-color: #fff; padding:0.5rem;}
.lo-footer_idg{position:absolute;top:0;left:0}
.lo-responsive .lo-footer_idg{display:none}
.footer .widget-columns .menu li a{color:#fff}
.footer .widget-columns .menu li a:hover{opacity:.5}
.head-menu .menu{z-index:1000;position:relative}

.banner_bottom {
position: absolute;
bottom: 0;
height: 130px;
left: 0;
right: 0
}

.banner_bottom, .banner_bottom_btn {
background: #162947;
text-align: center
}

  .footer-area .footer-social-area a {
    display: inline-block;
    padding: 5px 15px;
    color: #000000;
    font-size: 13px; }
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll{position:absolute;z-index:3;right:0;bottom:0;left:0;width:100%;min-height:30px;margin:0 auto;padding-top:10px;padding-bottom:20px;text-align:center}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a{display:inline-block}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon{color:#fff;font-size:3.5em}

  .span12 {
    width: 1170px;
  }

  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }


input.span12,
textarea.span12,
.uneditable-input.span12 {
  width: 926px;
}


.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}

		
		input.span12,
		textarea.span12,
		.uneditable-input.span12 {
		  width: 926px;
		}


		.ezmob-footer {
			position: fixed; left: 0px; bottom: 0px; width: 100%; background: white; z-index: 100000;
		}

		.ezmob-footer-desktop {
			background-color:rgba(255, 255, 255, 0.8);
			border-top:1px solid lightgray;
			padding-top:5px;
		}

		.ezmob-footer-close {
			cursor: pointer;
			color: #b2b2b2;
			border: 1px solid #b2b2b2;
			border-radius: 20px;
			background: #fff;
			line-height: 20px;
			display: inline-block;
			font-size: 20px;
			font-family: arial,sans-serif;
			padding: 0 5px;
			position: absolute;
			top: 5px;
			right: 5px;
			height: 24px;
			width: 21px;
		}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}
.no-underline{text-decoration:none}
.no-underline-ns{text-decoration:none}
.no-underline-m{text-decoration:none}
.no-underline-l{text-decoration:none}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{-webkit-box-flex:0;-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}
.tretina-kruh-red a { display: block !important; padding-top: 20px !important;}



.tretina-kruh-red  {


transition: all 0.3s;

-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
}


.tretina-kruh-red:hover {

transform:scale(1.1,1.1);

-moz-transform:scale(1.1,1.1);

-ms-transform:scale(1.1,1.1);

-webkit-transform:scale(1.1,1.1);

-o-transform:scale(1.1,1.1);
}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

				#catapult-cookie-bar a {
					color: #fff;
				}

				#catapult-cookie-bar .x_close span {
					background-color: #3c3c3c;
				}

				#catapult-cookie-bar h3 {
					color: #ddd;
				}

				.has-cookie-bar #catapult-cookie-bar {
					opacity: 1;
					max-height: 999px;
					min-height: 30px;
				}

    
	

				#catapult-cookie-bar {
					box-sizing: border-box;
					max-height: 0;
					opacity: 0;
					z-index: 99999;
					overflow: hidden;
					color: #ddd;
					position: fixed;
					left: 0;
					bottom: 0;
					width: 100%;
					background-color: #464646;
				}




#main {
	padding: 50px 0;
}


body.page-template-template-home-php #main {
	padding: 0;
}
	

	

	body.blog #main .wrapper,
	body.archive #main .wrapper,
	body.search-results #main .wrapper,
	body.page-template-default #main .wrapper,
	body.error404 #main .wrapper,
	body.single-post #main .wrapper {
		max-width: 100%;
		padding: 0 20px;
	}
body.responsive-ready.site-1 table.main-top-grid tr.sm-row{position:relative;display:block}


.regions_rates_table_effectivedate {
    font-size: 12px;
}


.ratesbox .regions_rates_table_effectivedate {
    padding: 1px;
    font-size: 11px;
}

    .home .listener .button-container .button-google-play{
      height:45px;
      margin-right:10px; }

    .view-podcasters .hero .button-container .button-google-play{
      height:45px;
      margin-right:10px;
      float:left; }

.home #main .latest_ads .see_more_link { font-size:14px; padding:15px 20px 0; text-align:right;}

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}

.col-xs-12{width:100%}
.text-center{text-align:center}





.attachment .main-raised .blog-post {
	padding-bottom: 130px;
}


.main {
	position: relative;
	background: #fff;
}


.main-raised {
	margin: -60px 30px 0;
	border-radius: 6px 6px 0 0;
	box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}


.home .main-raised section:first-of-type {
	overflow: hidden;
	border-radius: 6px 6px 0 0;
}


.woocommerce.archive .main-raised,
.single .main-raised {
	margin-top: -60px;
	margin-bottom: 30px;
}


.woocommerce.archive .main-raised {
	background-color: #e5e5e5;
}


	.home:not(.blog) .main-raised {
		margin-top: 0;
	}

	.small-12.medium-6.large-6.columns.bigleft {
    padding-left: 0;
    padding-right: 0;
}

.large-8 .large-6,
#content .large-8,
#primary .large-8{
    padding-left: 0;
}

div.large-6.columns.rightpost div.entry-meta{
    border: none;
}
.large-6{width:50%}

	.main-link .address .block1 {
		margin-right: 1rem;
	}
.imagebox{overflow:hidden}
.imagebox img{width:100%;transition:all .8s ease-in-out}
.imagebox:hover img{transform:scale(1.05)}
.imagebox-spacer-md{padding:2px 0}
.imagebox-spacer-sm{padding:2px 0}
.imagebox-spacer-sm,tr{print-color-adjust:exact!important;-webkit-print-color-adjust:exact!important}

		
		.post-pagination a{
			width:100% !important;
			border:none;
		}

		
		.post-pagination a.next-post{
			border-top:1px solid white;
		}

		
		.post .post-image{
			overflow:hidden;
		}

		
		.post .post-meta{
			width:198px
		}

		
		.post-meta .categories {
			margin-left:0;
			clear:left;
		}
.desktop .post-meta .categories a:hover{color:#1e73be;}
.desktop .post-meta .date a:hover{color:#1e73be;}
.post-pagination a span:first-child{color:#1e73be;}
.sticky .post-title{background-color:#1e73be;}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}

.pc2015-item .pc2015-item-icons .pc2015-ranking {
  margin: 18px 0 0 9px;
  width: 49px;
  height: 37px;
}


.centered {
    margin-left:auto;
    margin-right:auto;
    float: none;
    text-align: center;
}


.tm-spacer {
  clear: both;
}


.search-box-wrapper {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	position: absolute;
	top: 48px;
	right: 0;
	width: 100%;
	z-index: 2;
}


	.search-box-wrapper,
	.featured-content {
		padding-left: 222px;
	}

	.post-content .excerpt {
		margin-bottom:1.5em;
		}

	.categories_list .excerpt {
		padding-top:5px;
		}

		.popular-posts li .excerpt {
			margin-bottom:.8em;
			}

		.recent-posts li .excerpt {
			margin-bottom:1.5em;
			}

		.news li .excerpt {
			margin-bottom:0;
			display:none; 
			}

		
		.featured_articles li .excerpt {
			padding:0 5px 0 20px;
			height:80px;
			overflow:hidden;
			}

	.posts li .excerpt {
		margin-bottom:0;
		}

		.recent-posts.team li .excerpt {
			margin-bottom:0;
			}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}

.thumb_img_link{
width : 240px;
height: 180px;
display: block;
text-decoration:none;
}




#footer .footer_logo {
    background: #101010;
    margin-top: 50px;
    padding: 40px 0;
}

#footer .footer_logo p {
    margin-top: 20px;
    margin-bottom: 0;
    line-height: 1;
}

#footer .footer_logo a {
    color: #c59d5f;
}

#footer .footer_logo a:hover {
    color: #ffffff;
}

#footer .footer_logo img {
    margin-bottom: 20px;
	margin-top: 0;
	opacity: 1;
	
}

#footer .footer_logo p:last-child {
	margin-bottom: 0;
}

.woocommerce-columns ul.products li .button:hover,.woocommerce .menu-item-list2 .button:hover i,.woocommerce .menu-item-list2 .button:hover,.overlay_content .icons a.added_to_cart:hover,.woocommerce input[type="submit"],.excerpt-content .readmore a:hover,#footer .footer_logo a:hover,.art-3 a.btn:hover,.tagcloud a:hover{color:#FFF}


.content,
.sidebar {
	padding-top: 50px;
	padding-bottom: 50px;
}


.sidebar {
	width: 28.5%;
	float: right;
	padding: 50px 0 50px 3.75%;
}

	
	
	
	
	
	.sidebar .widget {
		display: inline-block;
		width: 47%;
		vertical-align: top;
		padding: 0;
		margin: 0 0 60px 0;
		border: none;
	}

	
	.sidebar .widget:nth-child(2n) { margin-left: 5%; }

	
	.sidebar .widget + .widget {
		padding-top: 40px;
		margin-top: 40px;
		border-top: 1px solid #ddd;;
	}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}

  .main-navigation .menu-item-has-children {
    position: relative; }


.entry__img-holder {
  position: relative;
  overflow: hidden;
  margin-bottom: 27px;
}


.entry__meta-category + .entry__img-holder {
  margin-top: 10px;
}


.entry__img {
  width: 100%;
}

.span4 {
  width: 292px;
}

.row-fluid .span4 {
  width: 30.80168776371308%;
  *width: 30.748945147679326%;
}

input.span4,
textarea.span4,
.uneditable-input.span4 {
  width: 278px;
}

.table td.span4,
.table th.span4 {
  float: none;
  width: 276px;
  margin-left: 0;
}

  input.span4,
  textarea.span4,
  .uneditable-input.span4 {
    width: 210px;
  }

  .pagination .page-numbers {
    font-size: 13px;
    padding: 0 10px;
    height: 30px;
    line-height: 28px;
  }


.pagination .page-numbers:hover {
  background-color: #f0f0f0;
  border-color: #c3c3c3;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  color: #222;
  text-decoration: none;
}


.pagination .page-numbers.current {
  color: #eb5424;
}

.sc-large .sc-posts .sc-first-post {
	padding-bottom: 15px;
}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;-webkit-box-flex:1;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;-webkit-box-flex:1;flex-grow:1;text-align:center}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.icon-cross:before {
	content:"\ea0f";
}

.popup-container .custom-popup.dark-popup span.icon-cross {
	color: #fff;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

  .home-banner__navigation-list-item-slider {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 2px;
    background: #95c82e;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s; }

  .home-banner__navigation-list-item, .home-banner__navigation-list-item-slider {
    width: 120px; }


.row {
	margin-right: -1.25rem;
	margin-left: -1.25rem;
}


.row:before,
.row:after {
	display: table;
	content: " ";
}


.row:after {
	clear: both;
}


.blog .post .row,
.archive .post .row,
.search .post .row,
.single .post .entry-header,
.single .attachment .entry-header,
.page .page .entry-header,
.page .attachment .entry-header {
	margin-bottom: 2.5rem;
}


.loose-list.post .row {
	margin-bottom: 0;
}

.navbar-center-wrapper {
    border-top: 1px solid #d9d9d9;
    float: left;
    width: 100%;
    margin-left: -65px;
    margin-right: -65px;
    padding-top: 0;
    padding-bottom: 0;
}

.mainmenu-belowheader.fixed .navbar-center-wrapper {
    border-top: none;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-9{width:75%}

.wpage {
  width: 100%;
  background: white;
  color: black;
  min-height: 1px;
  padding: 10px 0 10px 0;
}
#highlighted .region-highlighted{margin-bottom:-40px;}
.region.region-content{margin-bottom:20px;}
.carousel-inner{position:relative;width:100%;overflow:hidden}

.carousel-inner-opiniao {
    background-color:#000 !important;
}



h1, .uk-h1,
h2, .uk-h2,
h3, .uk-h3,
h4, .uk-h4,
h5, .uk-h5,
h6, .uk-h6 {
  margin: 0 0 20px 0;
  font-family: "Yeseva One";
  font-weight: 400;
  color: #333;
  text-transform: none;
}



* + h1, * + .uk-h1,
* + h2, * + .uk-h2,
* + h3, * + .uk-h3,
* + h4, * + .uk-h4,
* + h5, * + .uk-h5,
* + h6, * + .uk-h6 {
  margin-top: 40px;
}


h4, .uk-h4 {
  font-size: 1.25rem;
  line-height: 1.4;
}

.topheaderlink {
	display: inline-block; 
	padding: 2px 12px 2px 6px; 
	border-right: 1px solid #477989;
}

.topheaderlink:last-child {border: none;}


a.link-to-top{
    position: absolute;
    bottom: 20px;
    left: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: rgba(0,0,0, .2);
    font-size: 48px;
}
.clearfix{zoom:1}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}

		.c-layout-header .c-brand {margin: 15px 0px 10px 0px;}
